<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1abc50ccd1a5e250c7c1e572a3cf0c77">
  <dict>
    <!--2021-12-29 17:55:15.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-12-29 17:55:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:55:15.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-12-29 17:55:15.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:55:15.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-12-29 17:55:15.000-->
    <int key="utBsfPort">443</int>
    <!--2021-12-29 17:55:15.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc631.mcc02.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:55:15.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2021-12-29 17:55:15.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:55:15.000-->
    <int key="utNafPort">443</int>
    <!--2021-12-29 17:55:15.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2021-12-29 17:55:15.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
